define({
  "addLayer": "Réteg hozzáadása",
  "layerName": "Réteg",
  "layerRefresh": "Frissítés",
  "layerLabel": "Felirat",
  "actions": "Műveletek",
  "mainPanelTextPlaceholder": "ex: Utolsó frissítés:",
  "invalidInterval": "Csak pozitív egész számok megengedettek",
  "uploadImage": "Kép feltöltése",
  "iconColumnText": "Kijelző",
  "refreshInterval": "Idő percben",
  "refreshIntervalTitle": "Percben mért időként kiértékelve",
  "mainPanelText": "Fő panel szövege",
  "mainPanelIcon": "Fő panel képe",
  "refreshIntervalInstruction": "Rétegek frissítési gyakorisága:",
  "optionsText": "Opciók",
  "symbolOptionsText": "Térkép szimbólumrendszere",
  "iconOptionsText": "Panel szimbólumrendszere",
  "sympolPopupTitle": "Megjelenítési beállítások",
  "rdoLayer": "Alapértelmezett szimbólum",
  "rdoCustom": "Kép használata",
  "chkCluster": "Klaszterezés engedélyezése",
  "defineClusterSymbol": "Klaszterszimbólum megadása",
  "rdoEsri": "Szimbólum kiválasztása",
  "rdoLayerIcon": "Térképszimbólum használata",
  "rdoCustomIcon": "Kép használata",
  "editCustomSymbol": "Egyéni szimbólum szerkesztése",
  "editCustomIcon": "Egyéni ikon szerkesztése",
  "missingRefreshValue": "Adja meg a frissítési időközt.",
  "panelIconOption": "Logó megjelenítése",
  "enableRefresh": "Rétegfrissítés engedélyezése",
  "disableRefresh": "A rétegfrissítés csak a vektoros gyűjtemények esetén támogatott.",
  "refreshUnit": "percenként.",
  "symbolOptions": "Szimbólum",
  "panelFeatureDisplay": "Panel",
  "chkGroup": "Vektoros elemek csoportosítása",
  "selectField": "Mező",
  "fieldLabel": "Felirat",
  "addField": "Mező hozzáadása",
  "featureOptionsText": "Rétegbeállítások",
  "groupOptionsText": "Csoportbeállítások",
  "panelCountOption": "Vektoros elemek számainak megjelenítése",
  "missingLayerInWebMap": "Nem találhatók operatív rétegek.",
  "displayClusterCnt": "Vektoros elemek számának megjelenítése",
  "defineClusterFont": "Betűszín megadása",
  "max_records": "Elértük a maximális mezőértéket",
  "hidePanel": "Panel elrejtése",
  "hidePanelHelp": "Fő panel megjelenítésének engedélyezése/letiltása.",
  "continuousRefreshHelp": "Megjegyzés: A vektoros gyűjtemény frissítése folyamatos lesz.",
  "panelCountOptionHelp": "Vektoros elemszámok megjelenítésének engedélyezése/letiltása.",
  "panelIconOptionHelp": "Logó megjelenítésének engedélyezése/letiltása a fő panelen.",
  "rdoGroupByField": "mező szerint",
  "rdoGroupByRenderer": "renderelés szerint",
  "expandList": "Lista kibontása indításkor",
  "expandListHelp": "Lista alapértelmezett kibontásának engedélyezése/letiltása.",
  "chkFeatureDisplay": "Vektoros elemek listájának tiltása",
  "showAllFeaturesHelp": "Összes vektoros elem megjelenítésének engedélyezése/letiltása a kiterjedéstől függetlenül.",
  "showAllFeatures": "Összes vektoros elem megjelenítése",
  "fieldsWarning": "A felugró ablakban nincsenek meghatározva mezők. Ha szeretné, a szerkesztési művelet segítségével megadhatja a panel megjelenítési beállításait.",
  "displayClusterLayer": "A widget bezárása után őrizze meg a klaszterszimbólumokat",
  "invalidSymbolWidthMessage": "A szimbólumválasztó hibát tartalmaz. A beállítások alkalmazása előtt javítsa a hibát."
});